<?php
require_once ("../config.inc.php");
require_once ("../includes/mysql.inc.php");
require_once ("../classes/userside.class.php");

$country		= isset($_REQUEST['id'])	?	stripslashes(trim($_REQUEST['id']))	:	"";

$objU			= new userside($objDB);
$arrState		= $objU->get_state_list($country);
if (!empty($arrState)) {
	foreach ($arrState as $key=>$value) {
		echo "obj.options[obj.options.length] = new Option('".$value."','".$value."');\n";	
	}
}
?>